Commit f88559e4 authored by benjaminParisel's avatar benjaminParisel Committed by abirembaut

fix(translate): add directive to translate text (#2484)

parent 812a7bb4
......@@ -3,5 +3,5 @@
<p translate>Since 7.5.0, UI Bootstrap is no longer provided in the UI Designer pages.</p>
<p translate>To keep things working, if you migrate a page designed in a version older than 7.5.0 and containing custom widgets, <em>ui-bootstrap-tpls-0.13.0.min.js</em> will be added as an asset of your page automatically. You can remove it if you don't need it.</p>
<p translate>For new artifacts, you need to add the asset yourself in the custom widgets or pages that require it.</p>
<p ng-if="showMessage"><em translation>You can see the migration notes again by clicking on the help button</em> - <i class="fa fa-question-circle"></i></p>
<p ng-if="showMessage"><em translate>You can see the migration notes again by clicking on the help button</em> - <i class="fa fa-question-circle"></i></p>
</div>
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment